[Launch]
ProgramExecutable="Windows 7 Manager\Windows7Manager.exe"
ProgramExecutableWhenParameters="Windows 7 Manager\Windows7Manager.exe"
WorkingDirectory="%PAL:AppDir%\Windows 7 Manager"
RunAsAdmin=force
CleanTemp=false  
SinglePortableAppInstance=true
WaitForEXE1=Windows7Manager.exe
LaunchAfterSplashScreen=true 
[Activate]    
Registry=true 
[RegistryKeys]
Yamicsoft=HKEY_CURRENT_USER\Software\Yamicsoft
[RegistryCleanupIfEmpty]
1=HKEY_CURRENT_USER\Software\Yamicsoft
